#container{overflow:hidden}
#main_m{width:790px;float:right;border:1px solid #ebeaea;min-height:604px;}
#content-in-main{margin:10px;}
.form-errors{width:97%; margin: 20px auto; color:#800000; background-color:#FFB772; border: solid 1px #F76E0E; padding: 10px;}
.form-suc{width:97%; margin: 20px auto; color:green; background-color:#cbe5b4; border: solid 1px #008000; padding: 10px;}
span.error{margin-right:10px;}
input.btn{background-color:#c0d568;padding:5px 10px;border:solid 1px #195400;cursor:pointer;margin-top:10px;color:#195400;font-weight:bold;}
input.btn:hover{background-color:#FFB772;padding:5px 10px;border:solid 1px #F76E0E;cursor:pointer;margin-top:10px;color:#800000;font-weight:bold;}

/** logout **/
div#logout{text-align:right;margin-bottom:10px;}

/** pagination **/
div.pagination{height:30px;line-height:30px;margin-top:20px;}
div.pagination a{text-decoration: none;color:red;}
div.pagination a:link, div.pagination a:visited{ text-decoration:none; font-weight:normal;}
div.pagination a:hover, div.pagination a:active{text-decoration:underline; font-weight:normal;}
.current-page{text-decoration: underline; font-weight: bold; margin: 0;}
.page-num{margin: 0;}

/** single item page **/
div.table{overflow:hidden;}
div.table div.p{width:50%;float:left;margin-bottom:10px;height:46px;overflow:hidden;font-weight:bold;}
div.table div.p input{width:94%;height:20px;padding:2px 3px;border:solid 1px #c0d568;}
div.table div.p select{width:96%;padding:2px 3px;border:solid 1px #c0d568;height:26px;}
option span{float:right;}

/** login div **/
div#login-div{width:365px;margin:40px auto;}
div#login-div table td{margin-bottom:5px;line-height:30px;}
div#login-div table td.login-head{background:#f1f5da;font-weight:bold;padding:1px 20px;}
div#login-div table td input.text{padding:2px 3px;border:solid 1px #c0d568;height:22px;width:250px;}
div#flash-error{width:340px;margin:40px auto;color:#800000; background-color:#FFB772; border: solid 1px #F76E0E; padding: 10px;}
div#flash-error h3{margin-bottom:10px;}


/** sign up view **/
div.heading-img{background:url('../images/ms.jpg');width:212px;height:21px;margin-bottom:20px;}


/** member login **/
div#login-heading{background:url('../images/mlogin.jpg');width:108px;height:21px;margin-bottom:20px;}


/** admin login **/
div#admin-login-heading{background:url('../images/adlogin.jpg');width:142px;height:21px;margin-bottom:20px;}

/** display member **/
div#profile-heading{background:url('../images/profile.jpg');width:58px;height:21px;margin-bottom:20px;float:left;}
div.profile{margin-bottom:15px;}
div.profile div.p{overflow:hidden;}
div.profile div.span{float:left;width:13%;font-weight:bold;background-color:#f1f5da;margin-bottom:5px;padding:3px 0 3px 15px;margin-right:10px;}
div.profile span.member-span{float:right;width:83%;}
div#ph-heading{background:url('../images/payhistory.jpg');width:121px;height:21px;margin:20px 0;}
table#ph-table th{background-color:#f1f5da;font-size:12px;}
table#ph-table th,table#ph-table td{padding:5px 5px;text-align:center;}
span.profile-a{font-weight:bold;color:green;text-decoration:underline;}
span.profile-a:hover{color:red;text-decoration:none !important;}

/** single member page **/
div#member-a{overflow:hidden;}
div#member-a a{width:17%;float:right;text-decoration:underline;color:red;}
div#member-a a:hover{text-decoration:none !important;}


/** order view **/
div#order-heading{background:url('../images/order.jpg');width:114px;height:21px;margin-bottom:20px;}
div#order2-heading{background:url('../images/order2.jpg');width:57px;height:21px;margin-bottom:20px;}
div#mlist-heading{background:url('../images/mlist.jpg');width:96px;height:21px;margin-bottom:20px;float:left;}
div#m-heading{background:url('../images/mdetail.jpg');width:117px;height:21px;margin-bottom:20px;}

/** order list **/
div#olist-heading{background:url('../images/orderlist.jpg');width:81px;height:21px;margin-bottom:20px;float:left;}

table#ph-table td a{text-decoration:underline;color:red;}
table#ph-table td a:hover{color:green;text-decoration:none !important;}

table#ph-table2 td{border:solid 1px #C0D568;}
table#ph-table2 th{background-color:#f1f5da;font-size:12px;}
table#ph-table2 th,table#ph-table2 td{padding:5px 10px;text-align:center;}
table#ph-table2 td a{text-decoration:underline;color:red;}
table#ph-table2 td a:hover{color:green;text-decoration:none !important;}

div.link-in-intro{color:red;margin:15px 0;font-weight:bold;}
div.link-in-intro a{color:grey;text-decoration:underline;}
div.link-in-intro a:hover{color:red;text-decoration:none;}

h3.conf-table-h3{margin-bottom:10px;}
table.conf-table{border:solid 1px #ccc;border-collapse:collapse;}
table.conf-table td{border:solid 1px #ccc;border-collapse:collapse;padding:3px 5px;}


/** contact page **/
h2.contact-submit{color:#F3630A;font-size:14px;}
div#main_ii div#u2,div#main_ii div#d2,div#main_i div#u2,div#main_i div#d2{margin:20px 20px 0 20px;}
div.contact-page-link{border-top:solid 1px #C0D568;margin:10px 0;}
div.contact-page-link h3,div.contact-page-link h3 a{padding:10px 0 20px 0;color:#F3630A;}
div.contact-page-link h3 a:hover{color:#ccc !important;text-decoration:none;}

table.contact-submit{width:100%}
table.contact-submit td{padding: 5px 0;}
.submit-input{width:510px;padding:3px 0;border:solid 1px #C0D568;font-family:Arial;}
textarea{font-family:Arial;font-size:12px;}

table.admin-contact{margin-top:20px;width:100%;}
table.admin-contact,table.admin-contact td{border: solid 1px #ccc;border-collapse:collapse;}
table.admin-contact td{padding:5px;}
